# crack_closedict

(PECL crack >= 0.1)

crack_closedict — Closes an open CrackLib dictionary

### Description

crack_closedict ([ resource `$dictionary` ] ) : bool

crack_closedict() closes the specified `dictionary` identifier.

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

### Parameters

`dictionary`

  The dictionary to close. If not specified, the current dictionary is closed.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- crack_opendict() - Opens a new CrackLib dictionary